jQuery( document ).ready( function ( $ ) {
	$( '.ultimate-security-switch-to-another' )
		.find( '.ultimate-security-header-text' )
		.on( 'click', function () {
			$( this ).next().slideToggle( 10 );
		} );
	$( document ).on( 'click', function ( event ) {
		// If the target is not the container or a child of the container, then process
		// the click event for outside of the container.
		if ( $( event.target ).closest( '.ultimate-security-switch-to-another' ).length === 0 ) {
			$( '.ultimate-security-switch-to-another' )
				.find( '.ultimate-security-hover-content' )
				.hide();
		}
	} );
} );
